@charset "utf-8";
body { font:12px "宋体"; border:0; padding:0; margin:0; color:#333; line-height:22px;}
a{
font-size:12px;
color:#000000;
text-decoration:none}
.kuang{ border: solid 1px #999; width:120px; height:14px;}
#banner {
	width:945px;
	height:240px;
	padding: 0px;
	margin:8px auto 14px auto;
	background-color:#E3E3E3;
	border:3px #CCCCCC solid;	
}
#content {
	margin:0 auto;
	width:957px;
	background-image: url(../images/bj.jpg);
	
}

.next_link{
	height:18px;
	width:36px;
	padding:0px 6px 0px 6px;
	color:#000;
	border:1px solid #DFDFDF;
	background-color: #F7F7F7;
}

.next_nolink{
	height:18px;
	width:36px;
	padding:0px 6px 0px 6px;
	color:#CCC;
	border:1px solid #DFDFDF;
	background-color: #F7F7F7;
}
#left{
width:200px;
float:left;
padding-left:10px;}
#right{
	width:710px;
	float:left;
	margin-left:10px;
	margin-top:5px;
	padding-top:4px;
	background-image: url(../images/title_bj.jpg);
	background-repeat: repeat-x;
}
#about_index{
	width:350px;
	float:left;
	margin-left:10px;
	margin-top:5px;
	padding-top:4px;
	background-image: url(../images/title_bj.jpg);
	background-repeat: repeat-x;
}

#new_index{
	width:350px;
	float:left;
	margin-left:10px;
	margin-top:5px;
	padding-top:4px;
	background-image: url(../images/title_bj.jpg);
	background-repeat: repeat-x;
}

.title_pic {
display:block;
width: 10px;
padding-left:15px;
float:left;
padding-top:2px;
}
.title{
display:block;
float:left;
padding-top:2px;}
.more{
display:block;
float:right;
padding-top:1px;
padding-right:10px;}
.more a{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
}
#pro_title{
height:24px;}
.pro_recomm{
width:700px;
margin-top:10px;}

#pro_detail{
	width:700px;
	margin-top:10px;
	/*background-image: url(../images/logo_detail.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;*/
}

.pro{
width:700px;
margin-top:10px;}
#contact{
	width:174px;
	font-size:12px;
	margin-left:10px;
	margin-top:4px;
	background-image: url(../images/contct_bj.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.contact_us{
	width:670px;
	font-size:12px;
	margin-left:10px;
	margin-top:10px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.img_bor {
	border: 1px solid #E9E9E9;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E2E2E2;
}
#page_new {
text-align: center;
}

#search {
	height: 30px;
	margin:10px auto 2px auto;
}
.mes_table{
	background-image: url(../images/word.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#home{
	text-align: right;
	margin-top: 5px;
	margin-right:10px;
}
#home,#home a{
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
}

.menu{ background:url(../images/menu_bg.jpg) repeat-x;}
.menu a{ display:block; width:110px; height:42px; text-align:center; font-size:15px; font-weight:bold; line-height:34px; color:#333333;}
